{
    "key": "bf_biomes_deer_horn",          
    "category": "bone",                
    "primary": 7.1,                
    "secondary": 2.3,               
    "tertiary": 1.9,                 
    "durability": 402,           
    "integrityCost": 1,            
    "integrityGain": 6,           
    "magicCapacity": 58,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 4,            
    "tints": {
        "glyph": "b1a78c",
        "texture": "b1a78c"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "lob":1,
        "skewering": [ 3, 3 ]
    },
    "material": {
        "items": ["bf_biomes:deer_horn"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}